/*
Theme Name: Remote X Child
Theme URI: http://remote-expeditions.com/
Description: A child theme for the Remote X theme
Author: Your Name
Author URI: http://remote-expeditions.com
Template: remotex
Version: 1.0.0
*/

/* Import the parent theme's stylesheet */
@import url("../remotex/style.css");

/* Add your custom CSS below this line */



:root {
    --pre-heading-font: system-ui, sans-serif;
}

/*
:root {
  --bg-surface: linear-gradient(to right,#ffd27a,#E06262 )!important;
}
  */


    .headline-pre {
        font-size: var(--text-m)!important;
        font-family: var(--text-body)!important;
        color: var(--primary)!important;
        margin-bottom: calc(0px - var(--space-xs))!important;
        text-transform: uppercase!important;
    }
    
    @media (min-width: 500px) {
        .single-tour {
          margin-top: 0px;
        }
      }
    
    
      .single-animal.right-sidebar> :last-child
      .single-bird.right-sidebar> :last-child {
        flex-basis: 400px;
      }
    
          /* THESE LINES OF CODES ARE ONLY FOR WILD EXPEDITIONS 
        ❌ remove them later and integreate the classes directly in the file */
    
        .desktop-navbar ul {
          display: flex;
          align-items: center;
      }
    
      .desktop-navbar ul li {
          display: inline-block;
          margin: 0 5px;
          position: relative;
          /* Added for dropdown positioning */
      }
    
    /* END CODE WILD EXPE */
    
    .single-tour header .header-content {
      max-width:70ch;
    }
    
    .single-tour header .header-content h1 {
     font-size: var(--text-3xl);
     -webkit-line-clamp:2;
     display: -webkit-box;
     overflow:hidden;
     -webkit-box-orient:vertical;
    }
    
    .single-tour header .header-content p {
    color: var(--text-body);
     }
    
    .single-tour header.content-grid{
      --breakout-max-width: 1300px;
    }
    
    /* Remove theme custom bullets from Ecwid Store */
main .ecwid li::before {
    display: none !important;
    content: none !important;
}

.btn, .wp-block-button a, .ff-btn-submit {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: var(--space-3xs);
    padding: var(--space-xs) var(--space-s);
    background: var(--primary);
    color: var(--dark);
    font-size: var(--text-m);
    border-radius: var(--radius-xs);
    border: 1px solid var(--primary-d-1);
    box-shadow: var(--shadow-m);
    transition: all 0.25s ease-in-out;
    outline: 0;
    cursor: pointer;
    text-decoration: none;
}

.primary form.fluent_form_6 .ff-btn-submit:not(.ff_btn_no_style) {
     background-color: var(--primary);
     color: var(--dark);
}